body, td, input, select {
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	color : #6b4320;
}
html, body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td {
	font-size : 100%;
	margin : 0px;
	padding : 0px;
}
body {
	background : #d19946 url("/img/bg_repeat.jpg") repeat left top;
}
body.hideSwf object.swf, body.hideSwf embed.swf {
	visibility : hidden;
}
ul {
	list-style : none;
}
em {
	color : #283d7c;
	font-weight : bold;
}
a {
	color : #6b4320;
}
input.field, select.field, .sheet select {
	background : #fff url("/img/field.png") repeat-x left top;
	border-style : none;
	height : 25px;
	padding : 2px 3px;
	border-bottom : 1px solid #7c8999;
	border-left : 1px solid #7c8999;
	border-right : 1px solid #7c8999;
	border-bottom-left-radius : 3px;
	-moz-border-radius-bottomleft : 3px;
	-webkit-border-bottom-left-radius : 3px;
	border-bottom-right-radius : 3px;
	-moz-border-radius-bottomright : 3px;
	-webkit-border-bottom-right-radius : 3px;
}
select.field {
	height : auto;
}
.hide {
	display : none;
}
.timer {
	font-weight : bold;
	color : #fff;
	text-shadow : -1px 0 0 #407e28, 0 1px 0 #407e28, 1px 0 0 #407e28, 0 -1px 0 #407e28;
	display : inline;
}
.clear {
	clear : both;
}
a img {
	border : none;
}
.cache {
	position : absolute;
	top : -1000px;
}
.faction {
	width : 16px;
	height : 16px;
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	border : 1px solid #7D4C19;
}
.faction0 {
	background-color : #E87D5F;
}
.faction1 {
	background-color : #FFAA27;
}
.faction2 {
	background-color : #FFDB7F;
}
.faction3 {
	background-color : #96B732;
}
.faction4 {
	background-color : #9EADEF;
}
.faction5 {
	background-color : #A55DC6;
}
.bottomsite {
	background : transparent url("/img/pbottom.png") repeat-x center bottom;
	padding-bottom : 43px;
}
.site {
	margin : -1px auto 0px auto;
	padding-top : 1px;
	width : 972px;
}
.ptopleft {
	background : transparent url("/img/ptopleft.png") no-repeat left bottom;
	width : 88px;
	height : 103px;
	margin-left : -115px;
	position : absolute;
}
a.logo {
	background : transparent url("/img/logo.png") no-repeat left top;
	width : 296px;
	height : 114px;
	position : absolute;
	margin-left : -14px;
	margin-top : 4px;
	z-index : 1;
	display : block;
}
.arthead {
	background : transparent url("/img/arthead.png") no-repeat left top;
	width : 241px;
	height : 49px;
	position : absolute;
	margin-left : 365px;
	margin-top : 8px;
	z-index : 1;
}
.camera {
	background : transparent url("/img/camera.png") no-repeat left top;
	width : 195px;
	height : 98px;
	position : absolute;
	margin-left : 765px;
	z-index : 1;
}
.ptop {
	background : transparent url("/img/ptop2.png") no-repeat center top;
	height : 38px;
	top : 49px;
	left : 0px;
	right : 0px;
	position : absolute;
}
.sp {
	width : 127px;
	height : 48px;
	position : absolute;
	margin-left : -245px;
	background : transparent url("/img/sp.png") no-repeat left top;
}
.pleft {
	background : transparent url("/img/pleft.png") no-repeat left top;
	position : absolute;
	width : 40px;
	height : 370px;
	margin-left : -40px;
	z-index : 1;
}
.pright {
	background : transparent url("/img/pright.png") no-repeat left top;
	position : absolute;
	width : 95px;
	height : 536px;
	margin-left : 969px;
}
.ptopsite {
	background : transparent url("/img/ptopsite.png") no-repeat 7px top;
}
.headSpecial {
	height : 62px;
	background : transparent url("/img/upcup/bg.jpg") no-repeat top left;
}
.headSpecial a.slogo img {
	position : absolute;
	z-index : 2;
	margin-left : 280px;
	margin-top : -45px;
}
.headSpecial .storeLinks {
	margin-left : 600px;
	padding-top : 10px;
}
.headSpecial .storeLinks a img {
	margin-right : 10px;
	border : 0px;
	border-bottom : 1px solid rgba(0,0,0,0.5);
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
}
.headSpecial .storeLinks a:hover img {
	border-bottom : 0px;
	-moz-box-shadow : 0px 0px 3px 0px #FFF;
	-webkit-box-shadow : 0px 0px 3px 0px #FFF;
	box-shadow : 0px 0px 3px 0px #FFF;
}
.frame {
	background : transparent url("/img/bg_content.png") repeat-y left top;
	margin-top : 80px;
}
#content {
	min-height : 500px;
	font-size : 0.85em;
	padding-left : 7px;
}
.indust {
	background : transparent url("/img/dtop.png") repeat-x left top;
	height : 15px;
	margin-left : 5px;
	margin-right : 5px;
}
.dbg {
	background : transparent url("/img/dbg.png") repeat-y left top;
	height : 75px;
}
.dbottom {
	background : transparent url("/img/dbottom.png") no-repeat left bottom;
	padding-bottom : 11px;
}
.pbottomleft {
	background : transparent url("/img/pbottomleft.png") no-repeat left bottom;
	width : 51px;
	height : 103px;
	position : absolute;
	margin-left : -51px;
	margin-top : 20px;
}
.mt {
	background : transparent url("/img/mt.png") no-repeat left bottom;
	width : 236px;
	height : 73px;
	position : absolute;
	margin-left : 794px;
	margin-top : 52px;
}
.mt a {
	display : block;
	position : absolute;
	margin-left : 40px;
	margin-top : 36px;
}
.mt a img {
	width : 126px;
	height : 12px;
	border-style : none;
}
.copy {
	height : 20px;
	padding-left : 6px;
	overflow : hidden;
	line-height : 14pt;
	font-size : 10pt;
	color : #512f0d;
	text-shadow : 0px 1px 0px rgba(253,246,213,0.3);
}
.copy a {
	color : #512f0d;
}
.art_mouse {
	background : transparent url("/img/art_mouse.png") no-repeat left top;
	width : 69px;
	height : 34px;
	position : absolute;
	margin-top : 89px;
	margin-left : 460px;
}
a.sbutton {
	width : 128px;
	height : 36px;
	padding-top : 10px;
	background : transparent url("/img/buttons/button.png") no-repeat left top;
	display : block;
	text-decoration : none;
	color : #fff;
	font-size : 13pt;
	font-weight : bold;
	text-align : center;
	text-shadow : -1px -1px 0px rgba(137,87,27,0.5), 1px 1px 0px rgba(137,87,27,0.5);
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
}
.but, .but_right, .but_bg {
	background-repeat : no-repeat;
	height : 26px;
}
.but {
	background-position : left top;
	cursor : pointer;
	padding-left : 10px;
	height : 40px;
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	font-weight : bold;
	font-size : 0.9em;
}
.but .but_right {
	padding-right : 11px;
	background-position : right top;
	height : 40px;
}
.but .but_bg {
	display : block;
	color : #fff;
	text-decoration : none;
	margin-left : 3px;
	text-align : center;
	background-position : left top;
	background-repeat : repeat-x;
	height : 28px;
	padding-top : 12px;
	padding-left : 3px;
	padding-right : 3px;
	line-height : 1em;
}
.but .but_bg img {
	vertical-align : -50%;
}
.but .img {
	padding-top : 9px;
}
.but .img:hover {
	padding-top : 10px !important;
}
.but .but_bg:hover {
	padding-top : 13px;
}
.but .img:hover {
	padding-top : 10px;
}
.b1 {
	background-image : url("/img/buttons/b1_left.png");
}
.b1 .b1_right {
	background-image : url("/img/buttons/b1_right.png");
}
.b1 .b1_bg {
	background-image : url("/img/buttons/b1_bg.png");
}
.b1:hover {
	background-image : url("/img/buttons/b1_left_over.png");
}
.b1:hover .b1_right {
	background-image : url("/img/buttons/b1_right_over.png");
}
.b1:hover .b1_bg {
	background-image : url("/img/buttons/b1_bg_over.png");
}
.b2 {
	background-image : url("/img/buttons/b2_left.png");
}
.b2 .b2_right {
	background-image : url("/img/buttons/b2_right.png");
}
.b2 .b2_bg {
	background-image : url("/img/buttons/b2_bg.png");
}
.b2:hover {
	background-image : url("/img/buttons/b2_left_over.png");
}
.b2:hover .b2_right {
	background-image : url("/img/buttons/b2_right_over.png");
}
.b2:hover .b2_bg {
	background-image : url("/img/buttons/b2_bg_over.png");
}
.b3 {
	background-image : url("/img/buttons/b3_left.png");
}
.b3 .b3_right {
	background-image : url("/img/buttons/b3_right.png");
}
.b3 .b3_bg {
	background-image : url("/img/buttons/b3_bg.png");
}
.b3:hover {
	background-image : url("/img/buttons/b3_left_over.png");
}
.b3:hover .b3_right {
	background-image : url("/img/buttons/b3_right_over.png");
}
.b3:hover .b3_bg {
	background-image : url("/img/buttons/b3_bg_over.png");
}
.button4 {
	margin : 0px;
	padding : 0px;
	background : transparent url("/img/buttons/button4.png") no-repeat left top;
	width : 139px;
	height : 49px;
	padding-bottom : 4px;
	font-variant : small-caps;
	font-weight : bold;
	border-style : none;
	cursor : pointer;
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	color : #fff;
	font-size : 1.3em;
}
.button4:hover {
	background-image : url("/img/buttons/button4_over.png");
}
.button_off:hover {
	background-image : url("/img/buttons/button4.png") !important;
}
.button_off {
	cursor : default;
	opacity : 0.5;
	filter : alpha(opacity=50);
	zoom : 1;
}
.button5 {
	margin : 0px;
	padding : 0px;
	background : transparent url("/img/buttons/button5.png") no-repeat left top;
	width : 96px;
	height : 34px;
	border-style : none;
	cursor : pointer;
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	color : #fff;
	font-variant : small-caps;
	font-weight : bold;
	padding-bottom : 2px;
	font-size : 1.1em;
}
a.button5 {
	display : inline-block;
	zoom : 1;
	*display : inline;
	text-decoration : none;
	padding-bottom : 2px;
	font-size : 1.1em;
	height : 26px;
	padding-top : 6px;
	text-align : center;
}
.button5:hover {
	background-image : url("/img/buttons/button5_over.png");
}
a.buttonfb {
	background : transparent url("/img/buttons/button6.gif") repeat-x left top;
	border-left : 1px solid #29447E;
	border-right : 1px solid #29447E;
	color : #FFFFFF;
	cursor : pointer;
	display : inline-block;
	zoom : 1;
	*display : inline;
	font-family : "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	font-size : 10pt !important;
	font-weight : bold;
	height : 18px;
	padding : 3px 2px 1px 1px;
	text-align : center;
	text-decoration : none;
	min-width : 80px;
}
a.buttonfb img {
	vertical-align : -17%;
}
.button7 {
	margin : 0px;
	padding : 0px;
	background : transparent url("/img/buttons/button7.png") no-repeat left top;
	width : 75px;
	height : 30px;
	border-style : none;
	cursor : pointer;
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	color : #fff;
	font-size : 1em;
	font-weight : bold;
	font-variant : small-caps;
}
a.button7 {
	display : inline-block;
	zoom : 1;
	*display : inline;
	text-decoration : none;
	padding : 0px 0px 0px 0px;
	height : 30px;
	width : 75px;
	text-align : center;
}
.button7:hover {
	background-image : url("/img/buttons/button7_over.png");
}
h1.moreg {
	width : 126px;
	height : 41px;
	background-repeat : no-repeat;
	background-position : left top;
	position : absolute;
	margin-top : -20px;
}
h1.moreg_fr {
	background-image : url("/img/loc/moreg_fr.png");
}
h1.moreg_es {
	background-image : url("/img/loc/moreg_es.png");
}
h1.moreg_de {
	background-image : url("/img/loc/moreg_de.png");
}
h1.moreg_en {
	background-image : url("/img/loc/moreg_en.png");
}
#xds {
	margin-top : 6px;
	margin-left : 18px;
	height : 56px;
	width : 932px;
	overflow : hidden;
}
ul.dlinks {
	width : 2000px;
}
ul.dlinks li {
	float : left;
	width : 222px;
	background : transparent url("/img/separator.png") repeat-y right top;
	color : #fff;
	padding-left : 10px;
	padding-top : 3px;
	padding-bottom : 3px;
	cursor : pointer;
}
ul.dlinks li .animg {
	width : 60px;
	height : 60px;
	display : inline-block;
	zoom : 1;
	*display : inline;
	vertical-align : top;
}
ul.dlinks li .antxt {
	display : inline-block;
	zoom : 1;
	*display : inline;
	vertical-align : top;
	margin-top : 3px;
}
ul.dlinks li .img {
	margin-left : 3px;
	width : 50px;
	height : 45px;
	border : 2px solid #fff;
}
ul.dlinks li h2 {
	line-height : 12pt;
	font-size : 10pt;
	margin-top : -3px;
}
ul.dlinks li p {
	font-size : 9pt;
	width : 153px;
	height : 33px;
	overflow : hidden;
}
ul.dlinks li:hover {
	background-color : #5e6c98;
}
.dbg .go {
	position : absolute;
	width : 13px;
	height : 53px;
	background-color : transparent;
	background-repeat : no-repeat;
	background-position : left bottom;
	padding : 0px;
	cursor : pointer;
}
.dbg .go a img {
	border-style : none;
}
.dbg .go a {
	width : 13px;
	height : 50px;
	display : block;
}
.dbg .goleft {
	background-image : url("/img/goleft.png");
	margin-top : 7px;
	margin-left : 5px;
}
.dbg .goleft:hover {
	background-image : url("/img/goleft_over.png");
}
.dbg .goright {
	background-image : url("/img/goright.png");
	margin-left : 950px;
	margin-top : 7px;
}
.dbg .goright:hover {
	background-image : url("/img/goright_over.png");
}
.box1 {
	background : transparent url("/img/box1top.png") no-repeat left top;
	width : 222px;
	color : #283d7c;
}
.box1 a {
	color : #283d7c;
}
.box1 h1.hbox {
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	height : 23px;
	padding-top : 6px;
	text-align : center;
	color : #fff;
	font-size : 0.9em;
	text-transform : uppercase;
}
.box1 h1.hbox img {
	vertical-align : -22%;
}
.box1 h1.hbox span {
	color : #000;
	text-shadow : -1px 0px 1px rgba(255,255,255,0.5), 0px 1px 1px rgba(255,255,255,0.5), 1px 0px 1px rgba(255,255,255,0.5);
}
.box1 h1.hbox a {
	color : #fff;
	text-decoration : none;
}
.box1 .box1bg {
	background : transparent url("/img/box1bg.png") repeat-y left top;
	color : #283d7c;
	padding-bottom : 1px;
	padding-top : 5px;
}
.box1 #trhome {
	min-height : 76px;
}
.box1 .box1bottom {
	background : transparent url("/img/box1bottom.png") no-repeat left bottom;
}
.box1 .clear {
	margin-bottom : 10px;
}
.box1 .but span {
	color : black;
	text-shadow : -1px 0px 1px rgba(255,255,255,0.5), 0px 1px 1px rgba(255,255,255,0.5), 1px 0px 1px rgba(255,255,255,0.5);
}
.box1 .but span img {
	margin-top : -2px;
	vertical-align : top;
}
.box1 .details ul.skills {
	margin-left : 4px;
	margin-top : 4px;
}
.box1 .details ul.skills li.skill {
	float : left;
	width : 30px;
	height : 30px;
	background-image : url("/img/skills.png");
	margin : 3px;
}
.box1 .details ul.skills li.slot {
	float : left;
	width : 72px;
	height : 72px;
	margin : 0px;
}
.box1 .details p.owner {
	background-color : #6775a2;
	padding : 10px;
	margin : 10px;
	color : #fff;
	font-weight : bold;
	font-variant : small-caps;
}
.box1 .details p.owner a {
	color : #fff;
}
.hq {
	text-align : center;
}
.hq img.imgtemp {
	margin-top : 5px;
	margin-bottom : 10px;
}
.hq .but {
	margin-bottom : 10px;
}
.hq .tipbox {
	height : 69px;
	padding-left : 15px;
	padding-right : 15px;
	padding-top : 1px;
	text-align : left;
	color : #fff;
}
.home {
	padding : 20px 0px;
}
.power, .money {
	position : absolute;
	width : 53px;
	height : 32px;
	color : #fff;
	margin-top : 14px;
	font-weight : bold;
	padding-top : 8px;
	padding-left : 37px;
	background-position : left top;
	background-repeat : no-repeat;
}
.power {
	background-image : url("/img/power.png");
	margin-left : 145px;
}
.money {
	background-image : url("/img/money.png");
	margin-left : 20px;
}
ul.lvl {
	background : transparent url("/img/lvl.png") no-repeat left top;
	width : 108px;
	height : 24px;
	position : absolute;
	margin-top : 20px;
	margin-left : 128px;
}
ul.lvl li {
	float : left;
	margin-top : 2px;
	width : 48px;
	margin-left : 0px;
	height : 19px;
	color : #fff;
	font-size : 0.875em;
}
ul.lvl li img {
	vertical-align : -8%;
}
ul.lvl li.po {
	margin-left : 6px;
}
ul.lvl li.po img {
	vertical-align : -17%;
}
.hqtip {
	padding-top : 4px;
	font-size : 0.8em;
	height : 25px;
}
.hqtip span.label {
	color : #fff;
	font-weight : bold;
	text-shadow : -1px 0 0 #283d7c, 0 1px 0 #283d7c, 1px 0 0 #283d7c, 0 -1px 0 #283d7c;
}
.hqtip img {
	vertical-align : top;
}
a.company {
	width : 480px;
	height : 42px;
	background : transparent url("/img/title.png") no-repeat left top;
	text-align : center;
	margin-left : 450px;
	margin-top : -19px;
	padding-top : 22px;
	font-size : 1.3em;
	color : #fff;
	position : absolute;
	text-decoration : none;
	font-weight : bold;
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
}
.infotip {
	border : 1px solid #bc9f7b;
	padding : 3px 5px 3px 20px;
	width : 640px;
	margin-bottom : 8px;
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	background : #f8ecd6 url("/img/info.png") no-repeat 5px center;
}
.infotip img {
	vertical-align : middle;
}
table.panels {
	border-collapse : collapse;
	margin : 55px 0px 0px 22px;
	width : 935px;
}
table.panels td {
	vertical-align : top;
}
table.panels td.left {
	width : 220px;
}
table.panels td.right {
	padding-left : 22px;
}
table.panels p.myurl {
	margin-top : 15px;
	margin-right : 18px;
	float : right;
	width : 400px;
	height : 27px;
	padding-top : 6px;
	text-align : center;
	background : transparent url("/img/myurl.png") no-repeat 0px 0px;
}
table.panels p.myurl input {
	background-color : transparent;
	text-align : center;
	border-style : none;
	width : 400px;
	color : #fff;
	text-shadow : -1px 0px 2px rgba(68,76,104,0.5), 0px 1px 2px rgba(68,76,104,0.5), 1px 0px 2px rgba(68,76,104,0.5);
	font-weight : bold;
	font-size : 1em;
}
.box2 {
	vertical-align : top;
	background : transparent url("/img/box2bg.png") repeat-y 0px 0px;
	width : 322px;
	margin-bottom : 10px;
	margin-right : 18px;
	display : inline-block;
	zoom : 1;
	*display : inline;
}
.box2 h1.hbox {
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	height : 22px;
	padding-top : 7px;
	text-align : center;
	color : #fff;
	font-size : 0.9em;
	text-transform : uppercase;
	background : transparent url("/img/box2top.png") no-repeat 0px 0px;
}
.box2 .box2bg {
	background : transparent url("/img/art_1.jpg") no-repeat 4px 20px;
}
.box2 .box2bottom {
	background : transparent url("/img/box2bottom.png") no-repeat left bottom;
}
.box2 .tip {
	padding-top : 3px;
}
.bcount1 .b {
	width : 155px;
}
.bcount2 .b {
	width : 100px;
}
.bcount3 .b {
	width : 100px;
}
.bcount4 .b {
	width : 74px;
}
.bcount5 .b {
	width : 58px;
}
.action {
	height : 51px;
	padding-top : 3px;
	padding-left : 5px;
	margin-top : 105px;
}
.action .b, .action .b_right, .action .b_bg {
	background-repeat : no-repeat;
	height : 26px;
}
.action .b a, .action .b_right a, .action .b_bg a {
	text-decoration : none;
}
.action .getit {
	display : block !important;
	margin : auto !important;
	width : 220px;
}
.action .b {
	display : inline-block;
	zoom : 1;
	*display : inline;
	background-position : left top;
	margin-left : 1px;
	font-size : 0.8em;
	color : #fff;
}
.action .b a {
	color : #fff;
	text-decoration : none;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
}
.action .b a img {
	vertical-align : -35%;
}
.action .b .b_right {
	padding-right : 3px;
	background-position : right top;
}
.action .b .b_bg {
	cursor : pointer;
	display : block;
	margin-left : 3px;
	height : 24px;
	padding-top : 2px;
	text-align : center;
	background-position : left top;
	background-repeat : repeat-x;
}
.action .b .b_bg img {
	border : none;
}
.action .bdefeat {
	background-image : url("/img/buttons/bdefeat_left.png");
}
.action .bdefeat .bdefeat_right {
	background-image : url("/img/buttons/bdefeat_right.png");
}
.action .bdefeat .bdefeat_bg {
	background-image : url("/img/buttons/bdefeat_bg.png");
}
.action .bdefeat:hover {
	background-image : url("/img/buttons/bdefeat_left_over.png");
}
.action .bdefeat:hover .bdefeat_right {
	background-image : url("/img/buttons/bdefeat_right_over.png");
}
.action .bdefeat:hover .bdefeat_bg {
	background-image : url("/img/buttons/bdefeat_bg_over.png");
}
.action .bwin {
	background-image : url("/img/buttons/bwin_left.png");
}
.action .bwin .bwin_right {
	background-image : url("/img/buttons/bwin_right.png");
}
.action .bwin .bwin_bg {
	background-image : url("/img/buttons/bwin_bg.png");
}
.action .bwin:hover {
	background-image : url("/img/buttons/bwin_left_over.png");
}
.action .bwin:hover .bwin_right {
	background-image : url("/img/buttons/bwin_right_over.png");
}
.action .bwin:hover .bwin_bg {
	background-image : url("/img/buttons/bwin_bg_over.png");
}
.action .bgo {
	background-image : url("/img/buttons/bgo_left.png");
}
.action .bgo .bgo_right {
	background-image : url("/img/buttons/bgo_right.png");
}
.action .bgo .bgo_bg {
	background-image : url("/img/buttons/bgo_bg.png");
}
.action .bgo .bgo_bg span {
	position : absolute;
	margin-top : 4px;
}
.action .bgo:hover {
	background-image : url("/img/buttons/bgo_left_over.png");
}
.action .bgo:hover .bgo_right {
	background-image : url("/img/buttons/bgo_right_over.png");
}
.action .bgo:hover .bgo_bg {
	background-image : url("/img/buttons/bgo_bg_over.png");
}
.action .bgo2 {
	background-image : url("/img/buttons/bgo_left.png");
}
.action .bgo2 .bgo2_right {
	background-image : url("/img/buttons/bgo_right.png");
}
.action .bgo2 .bgo2_bg {
	background-image : url("/img/buttons/bgo_bg.png");
}
.action .bgo2 .bgo2_bg span {
	position : absolute;
	margin-top : 4px;
}
.action .bgo2:hover {
	background-image : url("/img/buttons/bgo_left_over.png");
}
.action .bgo2:hover .bgo2_right {
	background-image : url("/img/buttons/bgo_right_over.png");
}
.action .bgo2:hover .bgo2_bg {
	background-image : url("/img/buttons/bgo_bg_over.png");
}
.action .bblock {
	background-image : url("/img/buttons/bblock_left.png");
}
.action .bblock .bblock_right {
	background-image : url("/img/buttons/bblock_right.png");
}
.action .bblock .bblock_bg {
	background-image : url("/img/buttons/bblock_bg.png");
}
.action .bblock:hover {
	background-image : url("/img/buttons/bblock_left_over.png");
}
.action .bblock:hover .bblock_right {
	background-image : url("/img/buttons/bblock_right_over.png");
}
.action .bblock:hover .bblock_bg {
	background-image : url("/img/buttons/bblock_bg_over.png");
}
.rcount {
	width : 147px;
	margin-left : 2px;
	display : inline-block;
	zoom : 1;
	*display : inline;
	text-align : center;
	font-weight : bold;
	height : 22px;
	padding-top : 2px;
	vertical-align : middle;
	background : transparent url("/img/rcount.png") no-repeat left top;
	color : #fff;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
}
.rcount img {
	vertical-align : -10%;
}
.box10 {
	width : 252px;
	height : 172px;
	background : transparent url("/img/box10.png") no-repeat left top;
	display : inline-block;
	zoom : 1;
	*display : inline;
	overflow : hidden;
	padding : 8px 35px;
	font-size : 0.875em;
	margin-left : 18px;
	vertical-align : top;
}
.box10 img {
	vertical-align : -25%;
}
.box10 ul.social li {
	margin : 5px 3px 10px 2px;
}
.box10 ul.social .field {
	height : 22px;
	width : 215px;
	display : block;
	margin : auto;
}
.history {
	width : 215px;
	background-color : #e0bd63;
	border : 1px solid #86623e;
	font-size : 0.875em;
	margin-top : 10px;
	margin-left : 3px;
	margin-bottom : 15px;
	padding : 3px 3px 2px 3px;
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
}
.history a {
	outline : none;
}
.history li {
	background-color : #f2ddb8;
	padding : 5px;
	margin-bottom : 1px;
}
.history li a {
	color : #6b4320;
}
.history li:hover {
	background-color : #f8ecd6;
}
.history li.win em, .history li.defeat em {
	font-weight : bold;
	font-variant : small-caps;
	font-style : normal;
}
.history li.defeat em {
	color : #a9200a;
}
.history li.win em {
	color : #459717;
}
.history p.extra {
	margin-top : 2px;
	height : 12px;
	font-size : 0.9em;
}
.history .pp img {
	vertical-align : -50% !important;
}
.history img {
	vertical-align : -17%;
}
.history span {
	float : right;
}
.history span img {
	vertical-align : middle;
}
table.log {
	width : 670px;
	border-collapse : collapse;
	margin-left : -5px;
}
table.log .history {
	width : 308px;
}
table.log .history img {
	vertical-align : -17%;
}
table.log p.extra {
	height : 17px;
}
table.log td.right {
	padding-left : 25px;
}
.subscribe {
	background : transparent url("/img/art_welcome.jpg") no-repeat left top;
	height : 540px;
	padding-top : 1px;
}
.subscribe .button4 {
	margin-left : 580px;
	margin-top : 20px;
}
.subscribe .host {
	text-align : center;
	font-size : 1.2em;
}
.subscribe .hostname {
	display : inline-block;
	zoom : 1;
	*display : inline;
}
.subscribe .hostcheck {
	width : 21px;
	height : 21px;
	background-repeat : no-repeat;
	background-position : left top;
	display : inline-block;
	zoom : 1;
	*display : inline;
	vertical-align : middle;
}
.subscribe .host .hostcheck {
	background-image : url("/img/light_orange.png");
}
.subscribe .free .hostname {
	color : #407e28;
}
.subscribe .free .hostcheck {
	background-image : url("/img/light_green.png");
}
.subscribe .used .hostname {
	color : #cd2121;
}
.subscribe .used .hostcheck {
	background-image : url("/img/light_red.png");
}
.subscribe .box4, .subscribe .box5 {
	margin-left : 345px;
	margin-top : 5px;
	color : #fff;
	font-size : 1em;
	font-weight : bold;
}
.subscribe .box4 a, .subscribe .box5 a {
	color : #fff;
}
.subscribe .box4 {
	background : transparent url("/img/box4.png") no-repeat right top;
	height : 139px;
	width : 540px;
	padding-left : 55px;
	margin-top : 19px;
	padding-top : 30px;
}
.subscribe .box4 p {
	margin-bottom : 15px;
}
.subscribe .box4 p.nameit {
	text-align : center;
	font-size : 1.075em;
}
.subscribe .box4 .field {
	color : #283d7c;
	font-size : 1.075em;
}
.subscribe .box5 {
	background : transparent url("/img/box5.png") no-repeat right top;
	height : 169px;
	width : 595px;
	margin-top : 15px;
	padding : 1px;
}
.subscribe .box5 p {
	margin-top : 12px;
	margin-bottom : 10px;
	margin-left : 50px;
}
.subscribe .alreadyhave {
	margin-left : 750px;
	margin-top : 40px;
}
.subscribe .alreadyhave p {
	font-size : 0.8em;
	margin-bottom : 5px;
}
.subscribe .alreadyhave .field {
	width : 100px;
	height : 25px;
	vertical-align : top;
}
.subscribe .alreadyhave .button7 {
	font-size : 1.1em;
	vertical-align : top;
	padding-bottom : 3px;
}
.subscribe ul.troopers {
	margin-top : 15px;
	margin-left : 75px;
}
.subscribe ul.troopers li.trooper:hover {
	background-color : #ced8e5;
}
ul.troopers li.trooper {
	width : 72px;
	height : 108px;
	padding : 2px;
	display : inline-block;
	zoom : 1;
	*display : inline;
	vertical-align : top;
	margin-right : 16px;
	cursor : pointer;
	border-radius : 6px;
	-moz-border-radius : 6px;
	-webkit-border-radius : 6px;
}
ul.troopers li.trooper:hover {
	background-color : #faf1e3;
}
ul.troopers .trSelected, ul.troopers li.trSelected:hover {
	background-color : #fff;
}
ul.troopers ul {
	margin : 0px;
	padding : 0px;
	background : transparent url("/img/skillsbg.png") no-repeat left top;
	position : absolute;
	margin-top : -5px;
	height : 36px;
	width : 72px;
	padding-left : 5px;
}
ul.troopers ul li {
	width : 30px;
	height : 30px;
	float : left;
	position : relative;
	margin-top : 3px;
	margin-left : 1px;
}
.protect {
	padding-right : 22px;
}
.warntop {
	padding-top : 25px;
	width : 660px;
	margin : 10px 0px;
	background-repeat : no-repeat;
	background-position : left top;
}
.warntop p {
	margin-bottom : 5px;
}
.warntop .warnbg {
	background-repeat : repeat-y;
	background-position : left top;
	color : #fff;
	padding : 1px;
}
.warntop .warncontent {
	background-repeat : no-repeat;
	background-position : 8px center;
	padding : 0px 10px 0px 65px;
	min-height : 46px;
	font-size : 0.975em;
	margin-top : -15px;
	margin-bottom : -15px;
}
.warntop .warnbottom {
	background-repeat : no-repeat;
	background-position : left bottom;
	padding-bottom : 25px;
}
.infotop {
	background-image : url("/img/infotop.png");
}
.infotop .infobg {
	background-image : url("/img/infobg.png");
}
.infotop .infocontent {
	background-image : url("/img/winfo.png");
}
.infotop .infobottom {
	background-image : url("/img/infobottom.png");
}
.confirmtop {
	background-image : url("/img/confirmtop.png");
}
.confirmtop .confirmbg {
	background-image : url("/img/confirmbg.png");
}
.confirmtop .confirmcontent {
	color : #4d700a;
	font-weight : bold;
	text-shadow : 0px 1px 1px rgba(255,255,255,0.5), 1px 0px 1px rgba(255,255,255,0.5);
	background-image : url("/img/wconfirm.png");
}
.confirmtop .confirmbottom {
	background-image : url("/img/confirmbottom.png");
}
.errortop {
	background-image : url("/img/errortop.png");
}
.errortop .errorbg {
	background-image : url("/img/errorbg.png");
}
.errortop .errorcontent {
	background-image : url("/img/werror.png");
}
.errortop .errorbottom {
	background-image : url("/img/errorbottom.png");
}
#notification .poptop {
	z-index : 20;
	position : absolute;
	width : 804px;
	margin : 80px 0px 0px 110px;
	background-position : left top;
	background-repeat : no-repeat;
	background-image : url("/img/poptop_i.png");
	padding-top : 96px;
}
#notification .poptop .popbottom {
	background : transparent url("/img/popbottom.png") no-repeat left bottom;
	padding-bottom : 24px;
}
#notification .poptop .popbg {
	background : transparent url("/img/popbg.png") repeat-y left top;
	padding : 1px;
}
#notification .button5 {
	margin-left : 250px;
	margin-top : 10px;
}
.poperror .poptop {
	background-image : url("/img/poptop_e.png");
}
.popcontent {
	width : 604px;
	padding-left : 120px;
	padding-right : 80px;
	padding-bottom : 10px;
	margin-top : -45px;
	margin-bottom : -25px;
	min-height : 100px;
}
.ranks table {
	border-collapse : separate;
	border-spacing : 0px;
	width : 530px;
	margin : 10px auto 20px auto;
	background-color : #fcebca;
	border : 1px solid #86623e;
	border-bottom-left-radius : 10px;
	-moz-border-radius-bottomleft : 10px;
	-webkit-border-bottom-left-radius : 10px;
	border-bottom-right-radius : 10px;
	-moz-border-radius-bottomright : 10px;
	-webkit-border-bottom-right-radius : 10px;
}
.ranks table a {
	color : #6b4320;
}
.ranks table th, .ranks table td {
	text-align : center;
}
.ranks table th {
	padding : 4px 5px;
	font-variant : small-caps;
	background-color : #94a5c8;
	border-bottom : 2px solid #b4c4d8;
	border-right : 1px dotted #283d7c;
	color : #fff;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
}
.ranks table td {
	padding : 10px 5px;
	border-top : 2px solid #f2ddb8;
}
.ranks table td img {
	vertical-align : middle;
}
.ranks table td .faction {
	margin : auto;
}
.ranks table tr.top td {
	background-color : #e2c066;
}
.ranks p a {
	color : #283d7c;
}
.tiptop {
	margin-top : -35px;
	margin-left : 7px;
	background : transparent url("/img/tiptop.png") no-repeat left top;
	width : 269px;
	font-size : 0.875em;
	padding-top : 60px;
	line-height : 1.4em;
}
.tiptop strong {
	color : #283d7c;
}
.tiptop .s {
	font-size : 0.975em;
}
.tiptop .s i {
	font-style : normal;
	font-variant : small-caps;
	font-weight : bold;
	font-size : 1.1em;
}
.tiptop .s em {
	margin-top : 5px;
	font-size : 8pt;
	display : block;
	font-weight : normal;
	color : #283d7c;
	padding-left : 14px;
	background : transparent url("/img/comment.png") no-repeat left 6px;
}
.tiptop h1 {
	width : 238px;
	font-size : 1.2em;
	font-variant : small-caps;
}
.tiptop h2 {
	font-size : 1.2em;
	font-weight : normal;
}
.tiptop .tipcontent {
	margin-top : -25px;
}
.tiptop .pixel {
	width : 20px;
	height : 16px;
	float : left;
}
.tiptop .tipbg {
	background : transparent url("/img/tipbg.png") repeat-y left top;
	width : 238px;
	padding : 1px 11px 3px 20px;
	font-size : 0.8em;
}
.tiptop .tipbottom {
	background : transparent url("/img/tipbottom.png") no-repeat left bottom;
	padding-bottom : 14px;
}
table.form {
	width : 665px;
	margin-bottom : 10px;
}
table.form td {
	padding : 10px 0px 0px 10px;
	vertical-align : middle;
}
table.form td.intr {
	text-align : left;
	padding : 0px;
}
table.form td.what {
	text-align : right;
	font-size : 0.9em;
}
table.form td.validate {
	text-align : center;
}
.box1 ul.troopers {
	margin-left : 5px;
}
.box1 ul.troopers li {
	width : 72px;
	height : 72px;
	float : left;
	margin-left : -1px;
}
.box1 ul.troopers li.add {
	background : transparent url("/img/plus.png") no-repeat left top;
}
.box1 ul.troopers li.add img {
	width : 72px;
	height : 72px;
	border-style : none;
}
.add p {
	margin-bottom : 10px;
}
.add ul.troopers {
	margin-left : 115px;
}
.add .but {
	width : 300px;
	margin : 15px auto;
}
.box3 {
	width : 322px;
	height : 185px;
	background : transparent url("/img/box3.png") no-repeat left bottom;
	padding-top : 3px;
	display : inline-block;
	zoom : 1;
	*display : inline;
	overflow : hidden;
}
.box3 table.vertical {
	border-collapse : collapse;
	width : 265px;
	height : 182px;
	margin-left : 28px;
}
.box3 table.vertical td {
	vertical-align : middle;
}
.box3 img {
	border : 2px solid #6b4320;
	cursor : pointer;
	margin : auto;
	max-width : 250px;
	display : block;
}
.box3 ul.ulh1 {
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	color : #fff;
	text-transform : uppercase;
	line-height : 0.8em;
	position : absolute;
	margin-top : 20px;
	margin-left : 7px;
}
.box3 .h1right {
	margin-left : 302px !important;
}
.box6 {
	display : none;
	background : transparent url("/img/box6.png") no-repeat left top;
	width : 235px;
	height : 378px;
	position : absolute;
	margin-left : -28px;
	margin-top : 20px;
	z-index : 1;
}
.box6 h1 {
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	color : #fff;
	text-align : center;
	margin-top : 5px;
}
ul.anun {
	margin-top : 12px;
	margin-left : 15px;
}
ul.anun li {
	width : 200px;
	height : 150px;
	margin-bottom : 10px;
}
ul.anun li img {
	border : 1px solid #6b4320;
}
.game {
	padding-top : 1px;
	padding-bottom : 20px;
}
.game .swfframe {
	background : transparent url("/img/swfframe.png") no-repeat left top;
	width : 740px;
	height : 460px;
	padding-left : 10px;
	padding-top : 10px;
	margin-left : 120px;
	margin-top : 40px;
}
.game .nam {
	background-image : url("/img/swfframe2.png");
	height : 490px;
	padding-top : 0px;
	margin-top : 32px;
}
.game h1 {
	height : 32px;
	padding-top : 8px;
	text-align : center;
	font-size : 1.2em;
	color : #fff;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
}
.game .button5 {
	margin-left : 445px;
	margin-top : 15px;
}
.game p {
	padding-left : 20px;
	padding-bottom : 30px;
}
.insertpass {
	font-size : 0.8em;
}
.insertpass .field {
	width : 110px;
	height : 20px;
	color : #283d7c;
}
.insertpass .button7 {
	font-size : 1.3em;
	padding-bottom : 3px;
}
.insertpass p {
	margin-bottom : 5px;
	margin-top : 5px;
}
body.ie .insertpass {
	padding-bottom : 10px;
}
.black {
	position : absolute;
	z-index : 10;
	width : 100%;
	height : 100%;
	background-color : #000;
	opacity : 0.6;
	filter : alpha(opacity=60);
	zoom : 1;
	top : 0px;
	bottom : 0px;
	left : 0px;
}
.box7top {
	position : absolute;
	z-index : 10;
	background : transparent url("/img/box7top.png") no-repeat left top;
	width : 682px;
	margin-left : 160px;
	margin-top : 30px;
}
.box7top h1 {
	height : 32px;
	font-family : "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
	text-shadow : -1px 0px 2px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.5), 1px 0px 2px rgba(0,0,0,0.5);
	color : #fff;
	text-align : center;
	padding-top : 32px;
	text-transform : uppercase;
}
.box7top a.close {
	position : absolute;
	z-index : 100;
	display : block;
	margin-left : 630px;
	margin-top : 14px;
	background : transparent url("/img/close.png") no-repeat 9px 9px;
}
.box7top a.close img {
	border : none;
	width : 40px;
	height : 40px;
}
.box7top a.close:hover {
	background-image : url("/img/close_over.png");
}
.box7top .box7bottom {
	background : transparent url("/img/box7bottom.png") no-repeat left bottom;
	padding-bottom : 23px;
}
.box7top .box7bg {
	background : transparent url("/img/box7bg.png") repeat-y left top;
	padding : 0px 40px 0px 30px;
}
.box7top .mylink {
	background-color : #e2c066;
	padding : 5px;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
}
.box7top .field {
	width : 380px;
	margin-left : 7px;
	margin-top : 10px;
	margin-bottom : 10px;
	font-size : 1.2em;
	font-weight : bold;
	text-align : center;
	color : #955a04;
}
.box7top table.contrecruit img {
	vertical-align : -20%;
}
.box7top table.contrecruit td.right {
	vertical-align : top;
	padding-left : 10px;
}
.box7top ul.social {
	margin-top : 10px;
}
.box7top ul.social li {
	padding-top : 10px;
	padding-bottom : 8px;
	margin-left : 25px;
	padding-left : 12px;
}
.box7top p {
	margin-top : 5px;
	margin-bottom : 5px;
}
.box7top .but {
	margin : auto;
	width : 200px;
}
.butmuxxu {
	width : 62px;
	height : 28px;
	background-image : url("/img/buttons/butmuxxu.gif");
	background-position : top left;
	background-repeat : no-repeat;
	background-color : transparent;
	font-size : 8pt;
	cursor : pointer;
	color : #0d5e93;
	line-height : 21pt;
	display : inline-block;
	zoom : 1;
	*display : inline;
	text-decoration : none;
	text-align : center;
}
.butmuxxu img {
	border : none;
	vertical-align : middle;
}
.butmuxxu:hover {
	background-image : url("/img/buttons/butmuxxu_over.gif");
}
.sheet ul.skills {
	width : 440px;
}
.sheet ul.skills li {
	float : left;
	width : 30px;
	height : 30px;
	opacity : 0.1;
	filter : alpha(opacity=10);
	zoom : 1;
	margin : 3px;
}
.sheet ul.skills li.soldier {
	width : 72px;
	height : 72px;
	margin : 0px;
	opacity : 1;
	filter : alpha(opacity=100);
	zoom : 1;
}
.sheet ul.skills li.on {
	opacity : 1;
	filter : alpha(opacity=100);
	zoom : 1;
}
.sheet .config {
	margin : 12px 0px;
	font-size : 0.8em;
}
.sheet select {
	font-size : 1.1em;
	display : block;
	margin-left : 10px;
	margin-top : 5px;
	height : 20px;
}
.sheet table.tablesheet {
	width : 690px;
}
.sheet table.tablesheet td.sheetright {
	width : 230px;
	padding-right : 10px;
}
.sheet p {
	margin : 10px 0px;
}
.sheet p img {
	vertical-align : middle;
}
.sheet .field {
	width : 219px;
	margin-bottom : 5px;
}
.sheet .button7 {
	font-size : 0.8em;
	padding-bottom : 3px;
	margin-left : 27px;
}
.sheet .button5 {
	display : block;
	margin : auto;
}
table.levelup {
	border-collapse : collapse;
	width : 646px;
	margin : auto;
}
table.levelup td {
	vertical-align : middle;
}
table.levelup td.boxes {
	padding-top : 8px;
}
table.levelup .up {
	background : transparent url("/img/up.gif") no-repeat left top;
	width : 72px;
	height : 23px;
	margin-top : -4px;
	position : absolute;
}
table.levelup .box8 {
	width : 440px;
	height : 90px;
	background : transparent url("/img/box8.png") no-repeat left top;
	margin-bottom : 15px;
	color : #fff;
	cursor : pointer;
}
table.levelup .box8 .levelskill {
	position : absolute;
	margin-left : 30px;
	margin-top : 28px;
	width : 30px;
	height : 30px;
}
table.levelup .box8 h2 {
	font-size : 1.1em;
	font-weight : bold;
	margin-left : 100px;
	padding-top : 8px;
}
table.levelup .box8 .s {
	font-size : 0.8em;
	font-weight : bold;
	margin-left : 100px;
	margin-right : 23px;
	height : 50px;
	overflow : hidden;
}
table.levelup .box8 .s i {
	font-style : normal;
}
table.levelup .box8 .s em {
	display : block;
	font-weight : normal;
}
table.levelup .box8 .s ul li {
	font-weight : normal;
	display : inline-block;
	zoom : 1;
	*display : inline;
	margin-right : 5px;
}
table.levelup .box8:hover {
	background-image : url("/img/box8_over.png");
}
.levelup2, .levelup3, .levelup4 {
	width : 134px;
	background-repeat : no-repeat;
	background-position : left top;
}
.levelup2 {
	height : 116px;
	background-image : url("/img/levelup2.png");
}
.levelup3 {
	height : 218px;
	background-image : url("/img/levelup3.png");
}
.levelup4 {
	height : 328px;
	background-image : url("/img/levelup4.png");
}
table.choose {
	border-collapse : collapse;
	margin-left : 20px;
}
table.choose td.choosetd {
	width : 237px;
	padding-right : 48px;
	padding-bottom : 15px;
	padding-top : 15px;
}
table.choose .backchoose {
	width : 283px;
	border-bottom-left-radius : 5px;
	-moz-border-radius-bottomleft : 5px;
	-webkit-border-bottom-left-radius : 5px;
	border-top-right-radius : 5px;
	-moz-border-radius-topright : 5px;
	-webkit-border-top-right-radius : 5px;
	border-top-left-radius : 5px;
	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
	background-color : #fcebca;
	border : 1px solid #86623e;
	margin-top : 5px;
}
table.choose .backchoose .troopers {
	margin-left : -1px;
	margin-top : -5px;
}
table.choose h1 {
	padding : 0px 2px 2px 2px;
	margin-bottom : 1px;
	text-align : center;
	font-variant : small-caps;
}
table.choose .carac {
	width : 183px;
	height : 30px;
	padding-left : 5px;
	font-size : 0.9em;
	margin-left : 4px;
}
table.choose .carac li {
	margin-bottom : 5px;
	margin-right : 8px;
	padding : 4px 3px 3px 3px;
	float : left;
	height : 18px;
	width : 77px;
	background-color : #e2c066;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
	text-align : center;
	padding-top : 3px;
}
table.choose .carac li img {
	vertical-align : -15%;
}
table.choose .carac li.po img {
	vertical-align : -28%;
}
table.choose .button5 {
	position : absolute;
	margin-left : 192px;
	margin-top : 25px;
}
table.choose .mate h1 {
	margin-top : 6px;
}
table.choose .mate .backchoose {
	height : 67px;
	background-color : #e2c066;
}
table.choose .mate .field {
	width : 160px;
	margin-left : 8px;
}
table.choose .mate .button5 {
	margin-top : -20px;
}
.guide {
	padding : 20px;
	line-height : 1.5em;
}
.guide h1 {
	font-size : 1.2em;
	margin-top : 20px;
	text-shadow : -1px 0px 1px rgba(255,255,255,0.5), 0px 1px 1px rgba(255,255,255,0.5), 1px 0px 1px rgba(255,255,255,0.5);
}
.guide p {
	margin-top : 10px;
	margin-bottom : 10px;
}
.guide ul li {
	margin-left : 25px;
	margin-bottom : 15px;
	padding-left : 12px;
	background : transparent url("/img/point.png") no-repeat left center;
}
.guide .warntop {
	margin : auto;
}
.over img.imgcongrats {
	position : absolute;
	margin-left : 30px;
}
.over .congrats {
	margin-left : 160px;
	margin-right : 20px;
	height : 190px;
}
.over .congrats .wait {
	margin : 15px 10px 15px 10px;
	text-align : center;
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
	padding : 15px;
	background-color : #93c702;
	color : #3b570d;
	font-weight : bold;
	border : 2px solid #699b19;
}
.over .box3 {
	height : auto;
	width : auto;
	margin : auto;
	background-image : none;
}
.over .box3 table {
	width : auto;
}
.over .box9 {
	width : 660px;
	height : 188px;
	margin-top : 10px;
	margin-bottom : 10px;
	background : transparent url("/img/box9.png") no-repeat left top;
	text-align : center;
}
.over p {
	margin-bottom : 10px;
}
.over a {
	color : #283d7c;
}
.over table.forie {
	width : 605px;
	margin-left : 28px;
}
.over table.forie td {
	width : 50%;
}
body.ie ul.troopers ul {
	margin-top : 70px;
	margin-left : -72px;
}
body.ie #xds {
	height : 60px;
}
body.ie ul.dlinks li {
	margin-top : 7px;
	padding-bottom : 7px;
}
body.ie ul.dlinks li .antxt {
	height : 110px;
}
body.ie h1.moreg {
	margin-top : -20px;
	margin-left : -8px;
}
body.ie .dbg .goleft {
	margin-left : -10px;
}
body.ie .dbg .goright {
	margin-left : 930px;
}
body.ie .game {
	padding-top : 35px;
}
body.ie .tiptop .tipcontent {
	margin-top : -25px;
	min-height : 15px;
}
body.ie .tiptop h1 {
	margin-left : 20px;
	margin-top : -15px;
}
body.ie .warntop .warncontent {
	background-position : 5px top;
	height : 60px;
}
body.ie .hq .tipbox {
	margin-top : -10px;
}
body.ie .popcontent {
	margin-top : 0px;
	margin-bottom : 0px;
}
body.ie8 .tiptop {
	margin : 0px;
	margin-top : -20px;
}
